jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "harvey waters" <harvey.wat...@googlemail.com>
Subject Re: Unable to Use Jackrabbit 1.4
Date Tue, 19 Feb 2008 11:28:49 GMT
Here's the repository xml. I only got the problems when I was writing to the
repository, reading was fine. The exception raised was an
ItemNotFoundException.

I used the repository xml to create a brand new repository, this didn't work
either. So I added the configuration element for the datastore into the xml
and hey presto it all burst into life and I was able to read and write to
the repository. Hence I thought it was something to do with the datastore.

Any help much appreciated.


On Feb 19, 2008 7:38 AM, Thomas Mueller <thomas.tom.mueller@gmail.com>
wrote:

> Hi,
>
> I've got a live repository that is unable to use the jackRabbit 1.4version.
>
>
> Is there an exception?
>
>
> > I'm pretty sure its due to the datastore.
>
>
> This should not be the problem. The data store is disabled by default.
>
>
> > The repository xml I have is
> > pretty old, it does not contain any configuration for the datastore or
> the
> > blobstore.
>
>
> Could you post the repository.xml and workspace.xml files?
>
> Regards,
> Thomas
>
> >
>

Mime
View raw message